local Plugin = {'romgrk/barbar.nvim'}

Plugin.dependencies = {
	{'nvim-tree/nvim-web-devicons'}
}

function Plugin.init()
	local bind = vim.keymap.set
	local opts = {
		silent = true
	}

	bind('n', '<leader>y', ':BufferPrevious<CR>', opts)
	bind('n', '<leader>u', ':BufferNext<CR>', opts)

end

return Plugin
